package com.jeeplus.modules.sg.raiseCapitalDesign.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * 电缆分段实体类
 */
public class CableSectionInfo{
    private String destination; //起讫点
    private String pathLength;  //路径长（m）
    private String upperRod;    //上杆（m）
    private String arrival;     //进站（m）
    private String incomingEquipment;   //进设备（m）
    private String coefficient;     //系数
    private String electricalChief;     //电气长（m）
    private String key;
    private String number;

    public String getDestination() {
        return destination;
    }

    public void setDestination(String destination) {
        this.destination = destination;
    }

    public String getPathLength() {
        return pathLength;
    }

    public void setPathLength(String pathLength) {
        this.pathLength = pathLength;
    }

    public String getUpperRod() {
        return upperRod;
    }

    public void setUpperRod(String upperRod) {
        this.upperRod = upperRod;
    }

    public String getArrival() {
        return arrival;
    }

    public void setArrival(String arrival) {
        this.arrival = arrival;
    }

    public String getIncomingEquipment() {
        return incomingEquipment;
    }

    public void setIncomingEquipment(String incomingEquipment) {
        this.incomingEquipment = incomingEquipment;
    }

    public String getCoefficient() {
        return coefficient;
    }

    public void setCoefficient(String coefficient) {
        this.coefficient = coefficient;
    }

    public String getElectricalChief() {
        return electricalChief;
    }

    public void setElectricalChief(String electricalChief) {
        this.electricalChief = electricalChief;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }

    public String getNumber() {
        return number;
    }

    public void setNumber(String number) {
        this.number = number;
    }
}
